Ryzom - Feature # 828

Status: Closed Priority: Normal
Author: kervala Category: Build
Created: 05/01/2010 Assignee: kervala
Updated: 10/02/2010 Due date:

Subject: CMake should install NeL pkg-config files

Description

When using automake, all .pc files were installed. It should be very useful to install them too with CMake.

There are other files to be installed too (for example: .spec files)

Without that, we can't detect nel presence if it's not installed in a common location.

History

#1 - 07/25/2010 05:36 pm - kervala

- Status changed from New to Closed
- Assignee set to kervala

- Target version set to Version 0.7.0

#2 - 07/25/2010 05:41 pm - kervala
- Target version changed from Version 0.7.0 to 0.8.0
- % Done changed from 0 to 100

#3 - 09/29/2010 09:49 pm - kervala

- Project changed from NeL to Ryzom
- Category changed from Build to Build
- Target version deleted (0.8.0)

#4 - 10/02/2010 11:46 am - kervala
- Target version set to Version 0.8.0
